unit Ktauschu;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls;

type
  TForm1 = class(TForm)
    SInhalt: TEdit;
    KInhalt: TEdit;
    BInhalt: TEdit;
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Kreistausch: TButton;
    procedure KreistauschClick(Sender: TObject);
  private
    { Private-Deklarationen }
  public
    { Public-Deklarationen }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.KreistauschClick(Sender: TObject);
var s, k, b, h : string;
begin
   s := SInhalt.text;
   k := KInhalt.text;
   b := BInhalt.text;
   h := s;
   s := k;
   k := b;
   b := h;
   SInhalt.text := s;
   KInhalt.text := k;
   BInhalt.text := b;
end;

end.
